Error

two or more packages specified (jackd etch-m68k)